<IfModule mod_rewrite.c>
  Modpagespeed Off
  
  RewriteEngine On
  RewriteBase /
  RewriteCond %{REQUEST_FILENAME} !-f
  RewriteCond %{REQUEST_FILENAME} !-d
  RewriteRule (.*) /index.html [QSA,L]
</IfModule>
